/******HEADER******/
/*nav bt*/
#navtop_bt{
	order: 1;
	display: none;
	box-sizing: border-box;
	width: 40px;
	height: 30px;
	cursor: pointer;
	position: absolute;
	top: /*50px*/36px;
	right: 40px;
	z-index: 888;
}
#navtop_bt_span{
	display: block;
	width: 40px;
	height: 30px;
	background: var(--bleu1);
	margin: auto;
	position: relative;
}
#navtop_bt_span:before,
#navtop_bt_span:after{
	content: '';
	display: block;
	width: 40px;
	height: 12px;
	background: var(--wh);
	position: absolute;
	transition: all 0.3s;
}
.home #navtop_bt_span:before,
.home #navtop_bt_span:after{
	background: var(--orange4);
}
#navtop_bt_span:before{
	top: 2px;
}
#navtop_bt_span:after{
	bottom: 2px;
}
.bt_navtop_hover #navtop_bt_span,
.bt_navtop_hover #navtop_bt_span:before,
.bt_navtop_hover #navtop_bt_span:after{
	transition: all 0.3s;
}
.bt_navtop_hover #navtop_bt_span:before,
.bt_navtop_hover #navtop_bt_span:after{
	width: 40px;
	height: 1px;
	background: var(--blk);
}
.bt_navtop_hover #navtop_bt_span{
	background: none;
}
.bt_navtop_hover #navtop_bt_span:before{
	transform: rotate(45deg);
	top: 14px;
}
.bt_navtop_hover #navtop_bt_span:after{
	transform: rotate(-45deg);
	bottom: 15px;
}

/*sidebar bt*/
.page_wizlist_sidebar_bt_wrapp{
	display: none;
	margin: 0 0 30px;
	text-align: right;
}
#page_wizlist_sidebar_bt button{
	margin: 0 0 0 auto;
}
#page_wizlist_sidebar_bt.hentry_bt_blue_contour button{
	padding: 10px 24px;
}

/*sidebar close bt*/
#page_wizlist_sidebar_close_bt{
	display: none;
	position: fixed;
	top: 30px;
	right: 30px;
}
.page_wizlist_sidebar.page_wizlist_sidebar_show #page_wizlist_sidebar_close_bt{
	display: block;
}
#page_wizlist_sidebar_close_bt .hentry_bt_blue_contour button{
	width: 40px;
	padding: 9px 0;
	text-align: center;
}

@media screen and (max-width: 1160px){
	.widzmain {
		width: auto;
		margin-right: 20px;
		margin-left: 20px;
	}
	.home_chapo{
		margin-left: 20px;
	}
	#logo{
		margin: 26px 0 14px 20px;
	}
	#header_nav_block {
		gap: 0 var(--g12);
	}
}

@media screen and (max-width: 980px){
	#header_content {
		padding-bottom: 0;
	}
	#navtop_bt{
	display: block;
	}
	#header_nav_block{
	display: none;
	}
	#header_nav_block.navtop_hover{
	display: block;
	}
	#logo {
		width: 121px;
		margin: 22px 0 20px 20px;
	}
	#header_nav_block{
		padding: 64px 38px 109px 38px;
		background: var(--orange4);
		border-bottom-left-radius: 150px;
		position: absolute;
		top: 0;
		right: 0;
		left: 20px;
		z-index: 777;
	}
	#navtop, #navother {
		display: block;
		width: 100%;
		padding: 0;
		margin: 0 0 20px;
	}
	a#header_nav_bt_ortho {
		display: inline-block;
		line-height: 20px;
		padding: 7px 20px 6px;
		background: var(--wh);
		border-radius: var(--r15);
		white-space: unset;
		position: relative;
		top: unset;
		right: unset;
	}
}

@media screen and (max-width: 680px) {
	#navtop ul {
		display: block;
		flex-wrap: unset;
	}
	#navtop ul li {
		display: block;
	}
	#navtop ul li:not(:last-of-type),
	#navtop ul li:not(:first-of-type){
		padding: 0;
	}
	#navtop ul li:not(:last-of-type):after {
		content: unset;
	}
	#navtop ul li a {
		padding: 10px 0;
	}
}

@media screen and (max-width: 480px) {
	#navother {
		margin: 0 0 40px;
	}
	#navother ul {
		gap: 10px;
	}
	#navother ul li.cart,
	#navother ul li.account{
		display: block;
		width: 100%;
	}
	#navother ul li.cart a,
	#navother ul li.account a {
		width: 100%;
		line-height: 20px;
		height: unset;
		padding: 10px 0 10px 50px;
		background: none;
		font-size: 13px;
		letter-spacing: 1px;
		text-decoration: none;
	}
	#navother ul li.cart a:hover,
	#navother ul li.account a:hover {
		background: unset;
	}
	#navother ul li.cart a:before,
	#navother ul li.account a:before {
		right: unset;
		left: 10px;
		z-index: 3;
	}
	#navother ul li.cart a:after,
	#navother ul li.account a:after {
		content: '';
		display: block;
		width: 40px;
		height: 40px;
		background: var(--bleu1);
		border-radius: var(--r90);
		margin: auto 0;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		z-index: 2;
	}
}

/******FOOTER******/
@media screen and (max-width: 1160px) {
	#footer_wrapper{
		margin-right: 20px;
	}
}

@media screen and (max-width: 1060px) {
	#footer_content {
		gap: 0 var(--g29);
	}
	#footer_hentry {
		padding: 27px 30px;
	}
	.footer_cata_bt_ortho_wrap {
		margin-bottom: 25px;
	}
}

@media screen and (max-width: 960px) {
	#footer_hentry .hentry_bt_blue_contour {
		margin-bottom: 10px;
	}
	.footer_nav_cols {
		flex: unset;
		width: 100%;
	}
}

@media screen and (max-width: 780px) {
	#footer_wrapper {
		padding: 40px 0 45px;
	}
	#footer_hentry {
		flex: unset;
		box-sizing: border-box;
		width: 100%;
		margin-left: 0;
	}
	#footer_nav_block {
		flex: unset;
		width: 100%;
		padding: 37px 0 0;
	}
}

@media screen and (max-width: 480px) {
	.footer_cata_bt_ortho_wrap .hentry_bt_white_contour {
		display: block;
	}
	.footer_cata_bt_ortho_wrap .hentry_bt_white_contour a{
		margin-right: 0;
		text-align: center;
	}
	.footer_nav ul {
		display: block;
		flex-wrap: unset;
	}
	.footer_nav ul li {
		display: block;
		padding: 0;
	}
	.footer_nav ul li:not(:last-of-type),
	.footer_nav ul li:not(:first-of-type){
		padding: 0;
	}
	.footer_nav ul li:not(:last-of-type):after {
		content: unset;
	}
	.footer_nav ul li a{
		padding: 5px 0;
	}
}

/******MAIN******/
@media screen and (max-width: 1480px) {
	.home_cta_multi_content{
		overflow: hidden;
	}
	.home_cta_multi_content:before {
		bottom: -200px;
		left: -200px;
	}
}

@media screen and (max-width: 1160px) {
	.home_cta_multi_content {
		margin-right: 20px;
	}
}

@media screen and (max-width: 1080px) {
	.home_cta_multi_content {
		padding: 40px 0 98px;
	}
	.home_cta_multi {
		gap: var(--g20);
	}
	.list_single_forma {
		width: var(--3-12);
	}
	.list_single_conf_s_pic_cols{
		width: 100px;
	}
	.list_single_conf_s_pic{
		width: 100px;
		height: 100px;
	}
}

@media screen and (max-width: 980px){
	.home_chapo{
		padding: /*140px*/170px 0 109px;
		background-position: right bottom -116px;
		background-size: 374px;
	}
	.home_chapo_title {
		max-width: 70%;
		line-height: 45px;
		margin: 0 auto 10px;
		font-size: 35px;
	}
	.home_chapo_sub {
		max-width: 70%;
	}
	.list_single_conf_single {
		width: var(--3-12);
	}
	.list_single_conf_single_pic {
		margin: 0 auto 10px;
	}
	.list_single_conf_single_title {
		text-align: center;
	}
	.page_wizlist_sidebar_bt_wrapp{
		display: block;
	}
	.page_wizlist_sidebar {
		display: none;
		box-sizing: border-box;
		width: 100%;
		background: var(--bleu5);
		border: 1px solid var(--bleu4);
		border-radius: var(--r40);
		overflow-y: scroll;
		position: fixed;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		z-index: 999;
	}
	.page_wizlist_sidebar.page_wizlist_sidebar_show{
		display: block;
	}
	.page_wizlist_sidebar_content {
		padding: 30px;
		border: unset;
		border-radius: unset;
	}
	.single_form_product_target {
		display: none;
	}
	.list_single_mozaik_conferencier_wrap .list_post_mozaik,
	.single_form_temo_list_wrap .list_post_mozaik{
		flex-wrap: nowrap;
		justify-content: flex-start;
		overflow-x: auto;
		padding-bottom: 10px;
	}
	.list_single_conf_s,
	.single_form_temo_list_single{
		width: 330px;
	}
	.list_single_conf_s_content,
	.single_form_temo_list_single_content{
		box-sizing: border-box;
		width: 330px;
	}
	.single_form_temo_list_single_content {
		padding: 93px 22px 34px 29px;
	}
}

@media screen and (max-width: 880px){
	.home_cta_multi_content:before {
		content: unset;
	}
	.home_cta_multi_pic_cols {
		width: 50%;
	}
	.home_cta_multi_single_link {
		padding: 0 0 50px 0;
	}
	.home_cta_multi_single_link:before {
		top: unset;
		right: unset;
		bottom: 0;
		left: 0;
	}
	.home_cta_multi_single_link::after {
		top: unset;
		right: unset;
		bottom: 15px;
		left: 11px;
	}
	.home_cta_multi_single_title {
		margin: 0 0 3px;
		font-size: 22px;
	}
	.single_form_chapo_content {
		padding: 43px 38px;
	}
}

@media screen and (max-width: 780px){
	.home_chapo_wrapp {
		margin: -165px 0 30px;
	}
	.home_chapo_title {
		max-width: 90%;
	}
	.home_chapo_sub {
		max-width: 90%;
	}
	.list_single_forma,
	.list_single_mozaik_wrap_in_home .list_single_forma {
		width: var(--2-12);
	}
	.list_single_conf_single {
		width: var(--2-12);
	}
	.list_single_conf_single_datas {
		display: block;
		padding: 0 0 33px;
	}
	.home_reass_mozaik {
		gap: var(--g20);
	}
	.page_cta_block_wrapp {
		padding: 0;
	}
	.page_cta_block{
		padding: 50px 25px 129px;
		overflow: hidden;
	}
	.page_cta_block:before{
		width: 341px;
		height: 341px;
		top: unset;
		right: -10px;
		bottom: -86px;
		z-index: 2;
	}
	.page_cta_title {
		line-height: 45px;
	}
	.page_wizlist_main .list_single_forma {
		width: var(--2-12);
	}
	.list_post_mozaik_sticky .list_single_forma {
		width: 100%;
	}
	.list_post_mozaik_sticky .list_single_forma .list_single_content {
		padding: 30px;
	}
	.list_post_mozaik_sticky .list_single_forma .list_single_forma_conf_list:not(.list_single_forma_conf_list_more_than_three){
		display: block;
		flex-wrap: unset;
		gap: unset;
	}
	.list_post_mozaik_sticky .list_single_forma .list_single_forma_conf_list:not(.list_single_forma_conf_list_more_than_three) .list_single_forma_conf_single {
		flex: unset;
	}
	.single_form_chapo_bg {
		display: none;
	}
	.single_form_chapo_datas_list,
	.single_form_chapo_datas_strap{
		display: block;
		flex-wrap: unset;
		justify-content: unset;
		gap: unset;
		padding: 0;
	}
	.single_form_chapo_datas_block{
		box-sizing: border-box;
		width: 100%;
		margin-bottom: 20px;
	}
	.single_form_chapo_datas_list p:not(:last-of-type){
		margin-bottom: 20px;
	}
	.single_form_product_cols_left,
	.single_form_product_cols_right {
		flex: unset;
		width: 100%;
	}
	.single_form_product_strap {
		padding: 40px 0 77px;
		border-bottom-right-radius: var(--r90);
		margin-right: 0;
	}
	.single_form_product_cols_left .single_form_product_cols_wh_content {
		padding: 20px 30px;
	}
	.single_form_product_select {
		width: 100%;
		background: initial;
		appearance: none;
	}
}

@media screen and (max-width: 680px) {
	.page_title {
		line-height: 40px;
		margin-bottom: 15px;
		font-size: 30px;
	}
	.home_cta_multi_strap {
		margin: 0 0 61px;
	}
	.home_cta_multi_content {
		padding: 40px 0 108px;
	}
	.home_cta_multi {
		gap: var(--g29);
	}
	.home_cta_multi_pic_cols {
		width: 100%;
	}
	.home_cta_multi_single_list_block {
		flex: unset;
		width: 100%;
	}
	.home_parcours_content {
		padding: 40px;
		margin-bottom: 58px;
	}
	.page_hentry_simple{
		padding: 40px 28px;
		margin-bottom: 60px;
	}
	.page_hentry_mozaik_single {
		flex: unset;
		width: 100%;
	}
	.page_hentry_double {
		margin-bottom: 35px;
	}
	.page_hentry_wizpic_pic img {
		margin: 0 auto;
	}
	.page_hentry_prog {
		margin-bottom: 20px;
	}
	.single_form_product_foot {
		display: block;
	}
	.single_form_product_foot_td_total,
	.single_form_product_foot_td_add_to_cart{
		flex: unset;
		width: 100%;
	}
	.single_form_product_foot_td_total {
		margin-bottom: 25px;
	}
	.single_form_product_foot_total_label,
	.single_form_product_foot_total{
		display: block;
		margin-right: 0;
	}
	.single_form_product_foot_td_add_to_cart .hentry_bt_blue_contour {
		display: block;
		text-align: center;
	}
	.single_form_product_foot_td_add_to_cart .hentry_bt_blue_contour button{
		display: block;
		box-sizing: border-box;
		width: 100%;
	}
}

@media screen and (max-width: 580px){
	.list_single_conf_single {
		width: 100%;
	}
	.list_single_forma,
	.list_single_mozaik_wrap_in_home .list_single_forma {
		width: 100%;
	}
	.home_parcours_single {
		width: 100%;
	}
	a.home_parcours_single_link {
		gap: var(--g20);
		padding: 20px 16px;
	}
	.home_reass_cols:nth-child(1),
	.home_reass_cols:nth-child(2){
		flex: unset;
		width: 100%;
	}
	.page_wizlist_main .list_single_forma {
		width: 100%;
	}
	.list_single_conf_s,
	.single_form_temo_list_single{
		width: 310px;
	}
	.list_single_conf_s_content,
	.single_form_temo_list_single_content{
		box-sizing: border-box;
		width: 310px;
	}
	.page_prog_session_strap {
		padding: 10px 17px;
		gap: var(--g12);
	}
	.page_prog_session_cell{
		flex: 7;
	}
	.page_prog_session_cell:last-of-type{
		flex: 6;
	}
}

/*****WOO*****/
@media screen and (max-width: 880px) {
	.page_account_hentry_wrapper .woocommerce {
		gap: var(--g29);
	}
	.woocommerce_myaccount_nav_block {
		width: 100%;
		border-radius: var(--r15);
	}
	.woocommerce-account .woocommerce_myaccount_nav_block .woocommerce-MyAccount-navigation {
		padding: 20px 30px 20px 20px;
	}
	.page_hentry .woocommerce_myaccount_nav_block ul{
		display: flex;
		flex-wrap: nowrap;
		justify-content: flex-start;
		overflow-x: auto;
		padding-bottom: 10px;
		margin: 0;

	}
	.page_hentry .woocommerce_myaccount_nav_block ul li {
		width: 160px;
		line-height: 20px;
		padding: 0;
		margin: 0;
	}
	.page_hentry .woocommerce_myaccount_nav_block ul li:not(:last-of-type) {
		border-bottom: unset;
	}

	.page_hentry .woocommerce_myaccount_nav_block ul li:last-of-type {
		padding-top: 0;
	}
	.page_hentry .woocommerce_myaccount_nav_block ul li:not(:last-of-type) a {
		display: block;
		box-sizing: border-box;
		width: 160px;
		padding-right: 20px;
		font-size: 16px;
	}
	.page_hentry .woocommerce_myaccount_nav_block ul li a .customer_logout {
		white-space: nowrap;
	}


}

@media screen and (max-width: 768px) {
	.woocommerce .woocommerce-cart-form table.shop_table tbody tr.cart_item td.product-name {
		box-sizing: border-box;
		width: 100%;
	}
	.woocommerce table.shop_table_responsive tr, .woocommerce-page table.shop_table_responsive tr {
		margin-bottom: 30px;
	}
	.woocommerce .woocommerce-cart-form table.shop_table tbody tr.cart_item td {
		padding: 10px 20px;
		padding-left: 18px;
		border-top: 1px solid var(--bleu4);
		border-left: 1px solid var(--bleu4);
		border-right: 1px solid var(--bleu4);
		border-bottom: unset;
	}
	.woocommerce .woocommerce-cart-form table.shop_table tbody tr.cart_item td:first-of-type {
		padding: 24px 20px 20px;
		border-left: 1px solid var(--bleu4);
		border-right: 1px solid var(--bleu4);
		border-top-left-radius: unset;
		border-bottom-left-radius: unset;
	}
	.woocommerce table.shop_table.shop_table_responsive tbody tr td:first-of-type:before,
	.woocommerce-page table.shop_table.shop_table_responsive tbody tr td:first-of-type:before {
		float: unset;
		width: 100%;
	}
	.woocommerce table.shop_table.shop_table_responsive tbody tr td:first-of-type,
	.woocommerce-page table.shop_table.shop_table_responsive tbody tr td:first-of-type {
		text-align: left!important;
	}

	.woocommerce  .woocommerce_myaccount_content_block table.shop_table.shop_table_responsive tbody tr td:first-of-type,
	.woocommerce-page .woocommerce_myaccount_content_block table.shop_table.shop_table_responsive tbody tr td:first-of-type {
		text-align: right!important;
	}
	.woocommerce .woocommerce_myaccount_content_block table.shop_table.shop_table_responsive tbody tr td:first-of-type:before,
	.woocommerce-page .woocommerce_myaccount_content_block table.shop_table.shop_table_responsive tbody tr td:first-of-type:before {
		float: left;
		width: fit-content;
	}


	.woocommerce .woocommerce-cart-form table.shop_table tbody tr.cart_item td:last-of-type {
		box-sizing: border-box;
		width: 100%;
		padding-right: 20px;
		border: 1px solid var(--bleu4);
		border-top: unset;
		border-top-right-radius: unset;
		border-bottom-right-radius: unset;
	}
	.woocommerce .cart_product_remove_block a.remove{
		margin: 0 0 0 auto;
	}
	.woocommerce table.cart td.actions .coupon:before,
	.woocommerce-page table.cart td.actions .coupon::after{
		content: unset;
	}
	.woocommerce-page table.cart td.actions .coupon{
		padding: 0;
	}


	.woocommerce table.shop_table td:first-of-type {
		padding-left: 18px;
	}
	.woocommerce table.shop_table.woocommerce_orders_table tbody tr:first-child td {
		border-top: 1px solid var(--bleu4);
	}
	.woocommerce table.shop_table.woocommerce_orders_table tbody tr td:last-of-type {
		border-left: unset;
	}
	.woocommerce table.shop_table.woocommerce_orders_table tbody tr:first-of-type td:last-of-type:before {
		border-top-left-radius: 0;
		border-top-right-radius: 0;
	}
	.woocommerce table.shop_table.woocommerce_orders_table tbody tr td:last-of-type:after {
		right: 0;
		left: 0;
	}


	.cart_totals_wrapper {
		margin-top: unset;
	}

}

@media screen and (max-width: 580px) {
	.cart_totals_main {
		display: block;
		padding: 30px 20px;
		border-radius: var(--r40);
	}
	.woocommerce .woocommerce-cart-form table.shop_table tbody tr td.actions .hentry_bt_blue_contour{
		display: block;
	}
	.woocommerce .woocommerce-cart-form table.shop_table tbody tr td.actions .hentry_bt_blue_contour:first-of-type{
		margin-bottom: 20px;
	}
	.woocommerce .woocommerce-cart-form table.shop_table tbody tr td.actions .hentry_bt_blue_contour button{
		display: block;
		box-sizing: border-box;
		width: 100%;
	}
	.cart_coupon_block {
		gap: var(--g12);
	}
	.cart_coupon_block_cols{
		width: 100%;
	}
	.cart_coupon_block input#coupon_code {
		width: 100%;
		margin: 0;
	}
	.cart_coupon_block_cols:last-of-type {
		padding-top: 0;
	}



	.user_account_dl {
		padding: 20px 0;
	}

}

/******404******/
@media screen and (max-width: 1080px){
	#page_404{
	display: flex;
	flex-wrap: wrap;
	padding: 94px 0 94px;
	}
	#page_404_ill_block{
	width: 46%;
	margin: 0 8% 0 0;
	}
}
@media screen and (max-width: 880px){
	#page_404_ill_block{
	width: 100%;
	margin: 0;
	text-align: center;
	}
	#page_404_ill_block object{
	margin: auto;
	}
	#page_404_ill_main{
	flex: none;
	width: 100%;
	text-align: center;
	}
}